@charset "UTF-8";
/*------------------------
飯田グループの平屋住宅プラン例
------------------------*/
/*--------共通--------*/
article .mv .inner p {
  font-weight: bold;
  text-align: center;
  color: #fff;
  font-size: 2.6em;
}
article section h2 {
  font-weight: bold;
  letter-spacing: 5px;
  font-size: 4.0rem;
}
article section h3 {
  font-weight: bold;
  font-size: 2.4rem;
  margin-bottom: 20px;
}
article section p {
  line-height: 1.8;
  text-align: justify;
}
article {
  background: #ffffff;
}
/*--------Hirayaplan--------*/
:root {
    scroll-padding: 7vw;
    scroll-behavior: smooth;
}
#HirayaPlan .mv {
  background: url(/customhome/html/user_data/assets/img/ighd/contents/hiraya/hiraya_top/mv_hiraya.jpg) 0 -25vw / cover no-repeat;
	padding: 10vw 0 0;
}
#HirayaPlan .mv p span {
  font-size: 6.0rem;
}
#HirayaPlanAnc p {
  margin: 0 auto 40px;
  text-align: center;
  font-size: 1.8rem;
}
#HirayaPlanAnc ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#HirayaPlanAnc ul li {
  width: 18%;
}
#HirayaPlanAnc ul li a {
  display: block;
  background-color: #f7f6eb;
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
  padding: 10px;
}
#HirayaPlanAnc ul li a:hover {
  background-color: #dddac0;
}
#HirayaPlanAnc ul li a img {
  margin: 5px auto;
  display: block;
  width: 80px;
  height: 80px;
}
#HirayaPlanAnc ul li:nth-of-type(1) a img {
  width: 58px;
}
#HirayaPlanAnc ul li:nth-of-type(4) a img, #HirayaPlanAnc ul li:nth-of-type(5) a img {
  width: 98px;
}
#HirayaPlanAnc ul li a::after {
  content: "";
  display: block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 0.5em;
  height: 0.5em;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
  margin: 10px auto 0;
}
.planwrap {
  background: linear-gradient(to bottom, #d7e7c1 30%, #ffffff 30%, #ffffff);
}
.planwrap-ttl {
  width: 1000px;
  margin: 0 auto;
}
.planwrap-ttl span {
  background-color: #86b349;
  padding: 0.5em;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  color: #ffffff;
  font-weight: 700;
  font-size: 1.6rem;
  margin-right: 1rem;
  vertical-align: middle;
}
.planwrap > ul > li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 7vw;
}
.planwrap > ul > li .txt {
  width: 46%;
}
.planwrap > ul > li .img {
  width: 50%;
}
.planwrap > ul > li:nth-child(2) .txt {
  order: 2;
}
.planwrap > ul > li:nth-child(2) .img {
  order: 1;
}
.planwrap > ul > li .img p {
  text-align: center;
}
.planwrap > ul > li h3 {
  border-bottom: 2px dashed #333333;
  padding-bottom: 10px;
}
.planwrap .txt ul {
    padding-left: 2em;
}
.planwrap .txt ul li {
  position: relative;
  line-height: 1.6;
  margin-bottom: 8px;
}
.planwrap .txt ul li::after {
  content: '';
  display: block;
  position: absolute;
  top: .5em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 3px solid #86b349;
  border-bottom: 3px solid #86b349;
  transform: rotate(-45deg);
}
.planwrap .price{
	text-align: center;
	margin: 20px auto 0;
}
.planwrap .price p{
	background: #fff8e6;
    border-left: solid 6px #86b349;
    display: inline-block;
    padding: 10px 2em 10px 1em;
}
.planwrap .price p b{
	font-size: 1.8rem;
}
/*--------PC調整--------*/
@media screen and (min-width:768px) {
  article {
    margin: 0 0 30px;
    padding-top: 0;
  }
  article .inner {
    width: 1000px;
    margin: auto;
    padding: 40px 0;
  }
  article .mv {
    height: 35vw;
  }
  article .mv .inner {
    width: 980px;
  }
  article section {
    padding: 50px 0;
  }
  article section .txt h2 {
    font-size: 2.6rem;
    margin-bottom: 20px;
  }
  article section .txt p,
	article section .txt ul li{
    font-size: 1.8rem;
  }
}
/*------------------------SP------------------------*/
@media screen and (max-width:767px) {
  article img {
    width: 100%;
    height: 100%;
  }
  article {
    margin-bottom: 12%;
  }
  article section h2 {
    font-size: 2.8rem;
  }
  article .inner {
    padding: 8% 4.5%;
  }
  article .mv {
    height: 240px;
  }
  article .mv .inner .img {
    margin-bottom: 3%;
  }
  article .mv .inner p {
    line-height: 1.6;
  }
  article .inner .txt {
    margin-bottom: 4.5%;
  }
  article section .txt h2 {
    font-size: 5.34vw;
    margin-bottom: 3%;
  }
  article section .txt h2::before {
    width: 1.5vw;
    height: 14.5vw;
    margin-right: 4%;
  }
  article section h3 {
    font-size: 1.8rem;
  }
  article section p {
    line-height: 1.6;
  }
  /*hiraya_plan_SP*/
#HirayaPlan .mv {
    background: url(/customhome/html/user_data/assets/img/ighd/contents/hiraya/hiraya_top/mv_hiraya.jpg) center / cover no-repeat;
}
  article .mv .inner p {
    font-size: 1.8rem;
  }
#HirayaPlan .mv p span {
  font-size: 4.0rem;
}
  #HirayaPlanAnc p {
    font-size: 1.6rem;
  }
  #HirayaPlanAnc ul li a {
    font-size: 1.8rem;
    padding: 5px;
  }
  #HirayaPlanAnc ul li {
    width: 31%;
    margin-bottom: 3%;
  }
  #HirayaPlanAnc ul li:nth-of-type(4), #HirayaPlanAnc ul li:nth-of-type(5) {
    width: 48%;
  }
  #HirayaPlanAnc ul li a img {
    margin: 5px auto;
    display: block;
    width: 14vw;
    height: 14vw;
  }
  #HirayaPlanAnc ul li:nth-of-type(1) a img {
    width: 10vw;
  }
  #HirayaPlanAnc ul li:nth-of-type(4) a img, #HirayaPlanAnc ul li:nth-of-type(5) a img {
    width: 18vw;
  }
  .planwrap-ttl {
    width: auto;
    margin: 0;
    padding-top: 5%;
  }
  .planwrap-ttl span {
    font-size: 1.4rem;
  }
  .planwrap > ul > li .txt, .planwrap > ul > li .img {
    width: 100%;
  }
  .planwrap > ul > li:nth-child(2) .txt {
    order: 1;
  }
  .planwrap > ul > li:nth-child(2) .img {
    order: 2;
  }
  #HirayaPlan04 h2, #HirayaPlan05 h2{
    font-size: 2.6rem;
  }
}